10:50 Play Subscribe with or Intro song by Falseta

Episode #125 - November 5, 2010

83a9ea91315fa15a082e280761dcef28.jpg?s=18&r=pg&d=http%3a%2f%2fwww.gravatar.com%2favatar%2f8ebf4339f7c8cd73b53d1d1d3eba7c35 David Bock 984d2b6be3412eda949b79e487bd39e3.jpg?s=18&r=pg&d=http%3a%2f%2fwww.gravatar.com%2favatar%2f8ebf4339f7c8cd73b53d1d1d3eba7c35 Kim MacCormack 3615ab75201ede5880e779287a6b5316.jpg?s=18&r=pg&d=http%3a%2f%2fwww.gravatar.com%2favatar%2f8ebf4339f7c8cd73b53d1d1d3eba7c35 Les Hill 98292675163b09c369e097cbeef92a10.jpg?s=18&r=pg&d=http%3a%2f%2fwww.gravatar.com%2favatar%2f8ebf4339f7c8cd73b53d1d1d3eba7c35 Paul Elliott

Where Sherpas and Rockets collide! This week we've got four hosts covering sixteen stories. It's two episodes in one!

Subscribe to our mailing list!

This episode is sponsored by New Relic. New Relic gives you performance monitoring, tracking, and reporting of your web applications.

  • New Relic RPM
  • gem_dependent
  • Redmine
  • Heroku Config
  • no_querying_views
  • bench_press
  • rvm_fw
  • Cucumber
  • mod_pagespeed
  • REST Testing
  • Thor
  • Replacing Make
  • Netske
  • Prologue
  • gli
  • vows.js
  • RubyConf
  • Ruby5

GLI – Git-Like Interface Command Line Parser Jump to Story

GLI is a library for writing command-line applications. It has a generator and supporting classes for command line apps that use a command structure like git or gem.

July 29th, 2014

In this episode we cover the new Rails 4.2 HTML sanitizer, speeding up tests with ActiveMocker, logging validation errors with validation_auditor, Understanding Timeouts in CRuby, parsing JSON API with Roar and RubyConf Portugal.

July 25nd, 2014

Rails Rumble, Debug Anything and Speeding up Rails

July 22nd, 2014

Get your mind in the Gutter, agree that Programming is Not Math, be a RubyCritic, master Vim Plugins for Ruby, review 3 Ways to Create Classes in Ruby, and take a trip to RailsPacific.

July 18th, 2014

Take a peek into your app, think about accessibility, write polyglot web apps, learn Rails, say goodbye to 1.8.7 and 1.9.2 support